/* Basic */
*
{
    margin: 0em;
    padding: 0em;
}

h1,h2
{
}

body
{
    font-family: sans-serif;
    font-size: 10pt;
    background-color: #fff;
    color: #555;
}

a
{
    color: #007788;
    text-decoration: underline;
}

a:hover
{
    text-decoration: none;
}

a.download
{
    text-decoration: none;
}

a.download:hover
{
    text-decoration: underline;
}

/* Outer */

#outer
{
    position: relative;
    margin: 2em 2em 0.25em 2em;
}

/* Header */

#header
{
    position: absolute;
    top: 4.5em;
    background: #073C4C;
    height: 135px;
    width: 100%;
}

#header h1
{
    position: absolute;
    top: 1.2em;
    left: 1.0em;
    font-size: 2.5em;
    color: #fff;
}

#header h2
{
    position: absolute;
    top: 6em;
    left: 2.5em;
    right: 2.5em;
    font-size: 1.0em;
    font-weight: normal;
    color: #fff;
}

#header a
{
    color: #fff;
    text-decoration: none;
}

/* Menu */

#menu
{
    position: absolute;
    width: 100%;
    top: 0em;
    left: 0em;
    background: #007788 url('/images/menu.gif') top left repeat-x;
    height: 4em;
}

#menu ul
{
    list-style: none;
    position: relative;
    top: 1em;
    bottom: 0em;
    left: 1%;
}

#menu li
{
    display: block;
    float: left;
}

#menu li a
{
    color: #fff;
    display: block;
    padding: 1em 1.25em 0.75em 1.25em;
    text-decoration: none;
}

#menu li a:hover
{
    background: #008899;
}

/* Content */

#content
{
    line-height: 1.7em;
    padding-top: 188px;
}

#content p
{
    margin-bottom: 1.5em;
}

#content h2,h3,h4,h5,h6
{
    width: 100%;
    position: relative;
    left: -14px;
    margin: 0em -22px 1.2em 0em;
    color: #333;
    padding: 1.1em 14px 0.0em 14px;
    font-size: 1.1em;
    background: #fff;
}

#content h2 span, #content h3 span
{
    position: absolute;
    top: 0em;
    right: 0em;
    background: #fff;
    width: 16px;
    height: 28px;
}

#secondaryContent h3
{
    margin-bottom: 1ex;
}

#content ul
{
    margin-bottom: 1.5em;
    padding-left: 1em;
}

#content blockquote
{
    border: dashed 1px #BFB793;
    background: #FFFEFB url('/images/blockquote.gif') top left repeat-x;
    padding: 0.5em;
    margin-bottom: 0.5em;
    line-height: 1.4em;
}

#content blockquote p
{
    margin-bottom: 0em;
}

#content table
{
    margin-bottom: 1.5em;
}

#content table th
{
    text-align: left;
    font-weight: bold;
    padding: 0.5em;
}

#content table td
{
    padding: 0.5em;
}

#content table tr.rowA
{
    background: #FDFEFE;
    color: inherit;
}

#content table tr.rowB
{
    background: #FFFEFC;
    color: inherit;
}

/* Main Content */

#mainContent
{
    padding: 2.5em 1.5em 1.5em 1.5em;
}

/* Primary Content */

#primaryContentContainer
{
    position: relative;
    float: left;
    margin-right: -36em;
    width: 100%;
}

#primaryContent
{
    margin: 0em 16em 0em 0em;
    padding: 1.5em;
}

#primaryContent ul
{
    padding-left: 2em;
}

#primaryContent code, kbd
{
    font: "Monaco", "Courier New", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Monospace";
    font-size: medium;
    color: #42494D;
    background-color: #FCFCFC;
    padding: 0em 0.125em;
    display: inline-block;
    line-height: 1.5em;
}

/* Secondary Content */

#secondaryContent
{
    position: relative;
    float: right;
    width: 12em;
    padding: 1.5em 1.5em 0.5em 1.5em;
    margin-right: 1em;
}

/* Tertiary Content */

#tertiaryContent
{
    position: relative;
    float: right;
    width: 12em;
    padding: 1.5em;
}

/* Footer */

#footer
{
    padding: 1.5em;
    background: #fff;
}

/* Other */

div.spoiler
{
    margin-bottom: 1em;
}

div.spoiler-summary, div.section-title, div.section-heading
{
    font-weight: bold;
    margin-bottom: 1ex;
}

div.spoiler-summary, div.section-title
{
    border-bottom: 1px solid #888;
}

span.spoiler-mark
{
    padding-right: 2em;
    text-size: small;
}

div.spoiler-body
{
    padding-left: 0.5em;
    padding-right: 0.5em;
}

kbd
{
    padding:0.05em 0.2em;
    border:1px solid #ccc;
    font-size: 1em;
    background-color:#f7f7f7;
    color:#333;
    -moz-box-shadow:0 1px 0px rgba(0, 0, 0, 0.2),0 0 0 2px #ffffff inset;
    -webkit-box-shadow:0 1px 0px rgba(0, 0, 0, 0.2),0 0 0 2px #ffffff inset;
    box-shadow:0 1px 0px rgba(0, 0, 0, 0.2),0 0 0 2px #ffffff inset;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    display:inline-block;
    margin:0 0.1em;
    text-shadow:0 1px 0 #fff;
    line-height:1.4;
    white-space:nowrap;
}

code
{
  border: 1px solid #ddd;
}

table.wrap
{
  margin-left: auto;
  margin-right: auto;
}

table.wrap tr
{
  text-align: center;
}

table.wrap td
{
  vertical-align: top;
  margin: 0 20px 10px 20px;
  display: inline-block;
}
